#include "printlib.h"

int main(){
    int x,y;
    bool a,b;
    
    a = x < y;
    x = a > b;
    return 0;
}

// EXITCODE 2
// EXPECTED
// In function main: Line 8 col 8: invalid type for comparaison operator: boolean
